/* --------------------------------------
=========================================
COLOR : BLUE 

MAIN COLOR CODE: #008ed6

DEEP COLOR CODE: #005885
=========================================
----------------------------------------- */

.color-overlay-white {
	background: rgba(255,255,255,0.9);
	padding-top: 0;
    padding-bottom: 70px;
}
.color-overlay {
    background: rgba(0, 142, 214, 0.9);
    position: relative;
}

.images {display: none; position: absolute; left:0; top:0;}
.images.first {display: block;}

/*
.color-overlay {
     background: rgba(0, 0, 0, 0.45); 
}*/

.contactbutton {
	background: #008ed6;
	 font-family: 'Ubuntu', sans-serif;
    font-weight: normal;
    font-size: 45px;
    font-weight: 400;
    width:100%;
    margin-bottom:15px;
    opacity: 0.9;
	filter: alpha(opacity=90);
}

.glyphicon.center:before {
    vertical-align: middle;
}

.standard-button {
    background: #008ed6;
}

.standard-button2 {
    background: #008ed6;
}

.standard-button2:hover {
    background: #005885;
}

.btn-primary:focus, 
.btn-primary:active, 
.btn-primary.active, 
.open .dropdown-toggle.btn-primary {
    background: #005885;
    border-color: inherit;
}

.colored-line,
.colored-line-left {
    background: #008ed6;
}

.main-color {
    color: #008ed6;
}

.color-bg {
	background: #008ed6;
	color: #FFFFFF;
}

.features .feature:hover .icon-container .icon {
    background: #008ed6;
    color: #ffffff;
    border: 2px solid #ffffff;
    -webkit-box-shadow: 0px 0px 0px 2px #008ed6;
            box-shadow: 0px 0px 0px 2px #008ed6;
}

.features .feature .icon-container .icon {
    border: 1px solid #008ed6;
    color: #008ed6;
}

.feature-list li i {
    color: #008ed6;
}

.services .single-service .service-icon,
.services .single-service h3 {
    color: #008ed6;
}

.screenshots .owl-theme .owl-controls .owl-page span {
    background: #008ed6;
}

footer .contact-button {
    border: 2px solid #008ed6;
    color: #008ed6;
}

footer .contact-button:hover {
    background: #008ed6;
}

footer .contact-box .expanded-contact-form .input-box:active,
footer .contact-box .expanded-contact-form .textarea-box:active,
footer .contact-box .expanded-contact-form .input-box:focus,
footer .contact-box .expanded-contact-form .textarea-box:focus {
    border: 1px solid #008ed6;
}

footer .social-icons li a:hover {
    color: #008ed6;
}